<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{6f4c24ab-04e0-4153-8a79-0497a9828d09}">
		<property name="assetPath">
			<value>amb_chicken_01.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>4</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{e0cba654-782c-4704-b48c-6c9851ac29b3}</destination>
		</relationship>
	</object>
</objects>
